.tt {
     border-bottom: 1px dashed #000;
    text-decoration: none;
    cursor:help;
}

.tooltip {
    position:fixed;
    display: block;
    opacity:0;
    background: #FFF0B4;
    margin-left: 15px;
    margin-top:5px;
    padding: 10px;
    border: 1px solid #A88F2A;
    transition: all .2s ease;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.20);
    pointer-events: none;
    z-index: 999;
}

.tooltip::after {
  content:'';
  transform: rotate(-135deg);
  position:absolute;
  top: -5px;
  background-color:#FFF0B4;
  left: 20px;
  margin-left: -8px;
  border: solid black;
  border-width: 0 1px 1px 0;
  border-color: #A88F2A;
  display: inline-block;
  padding: 3px;
}

.tooltip.up::after {
  top:auto;
  bottom:-5px;
  transform: rotate(45deg);

}

.tooltip > span.spacing {
 letter-spacing: 1.6;
}
